Où aller vérifier les dépendances actives sur Kodi 17.

2

Parfois, lorsque vous installez une nouvelle extension ou dépôt Kodi, vous pourriez rencontrer une erreur de dépendances non satisfaites. À part le message qu’il vous donne, ce message n’offre aucune solution pour réparer vos problèmes.

Les erreurs de dépendances non satisfaites impliquent que l’extension que vous essayez d’installer recherche des « dépendances » qu’on ne peut pas trouver dans votre version actuelle de Kodi.

Chaque fois que Kodi est mis à jour , il est livré avec de nouvelles fonctionnalités qui nous permettent de mettre à niveau.
Les bibliothèques et les bases de données (aussi connues sous le nom de dépendances) sont mises à jour pour la dernière version afin de fonctionner avec les derniers systèmes d’exploitation comme Android et OpenELEC. Les développeurs des extensions doivent s’assurer qu’ils utilisent ces informations de la manière la plus appropriée, afin qu’ils mettent à jour leurs extensions et leurs dépôts avec la dernière version de Kodi.

Voici quelques étapes ou vérifications simples à faire:

  • Vous avez la dernière version de Kodi (v17.1 en avril 2017).
  • Vous avez le dernier firmware sur votre boîte Kodi. Vérifiez les mises à jour dans votre menu de paramètres Android.
  • Votre version d’Android v5.1 ou plus.
  • Vous essayez d’installer l’extension ou le dépôt directement à partir de la source ou du fichier zip et non pas avec d’une autre méthode, par exemple (superrepo, dépôt d’extensions)

 

 

2 COMMENTAIRES

  1. Moi je vous conseille de ne surtout pas intaller Kodi17.1 et de rester sous Jarvis 16.1 la nouvelle version est une catastrophe en streaming…c est juste bon pour lire un DVD ou faire un album photo ! une honte ….

LAISSER UN COMMENTAIRE

Entrez votre commentaire!
Entrez votre nom ici